PDA

View Full Version : Enterprise Watch List


Pages : [1] 2 3

  1. Moderate: freeradius2 security update
  2. Moderate: freeradius security update
  3. Moderate: kernel-rt security, bug fix, and enhancement update
  4. Moderate: Red Hat Enterprise MRG Grid 2.2 security update
  5. Moderate: Red Hat Enterprise MRG Messaging 2.2 update
  6. Moderate: qpid security, bug fix, and enhancement update
  7. Critical: java-1.7.0-ibm security update
  8. Moderate: spice-gtk security update
  9. Important: bind security and bug fix update
  10. Moderate: libexif security update
  11. Important: java-1.7.0-openjdk security update
  12. Moderate: python-paste-script security update
  13. Low: kernel security and bug fix update
  14. Important: condor security update
  15. Moderate: sudo security and bug fix update
  16. Important: libreoffice security update
  17. Important: icedtea-web security update
  18. Moderate: xen security update
  19. Moderate: perl-DBD-Pg security update
  20. mdraid DDF container support
  21. Moderate: nss, nspr, and nss-util security, bug fix, and enhancement update
  22. Moderate: nss and nspr security, bug fix, and enhancement update
  23. Important: openjpeg security update
  24. Important: libwpd security update
  25. Critical: java-1.7.0-oracle security update
  26. Important: java-1.7.0-openjdk security and bug fix update
  27. Moderate: 389-ds-base security update
  28. Low: sblim-cim-client2 security update
  29. Moderate: nss, nss-util, and nspr security, bug fix, and enhancement update
  30. Low: cifs-utils security, bug fix, and enhancement update
  31. Low: openldap security and bug fix update
  32. Low: openssh security, bug fix, and enhancement update
  33. Moderate: qt security and bug fix update
  34. Moderate: net-snmp security and bug fix update
  35. Low: mysql security and enhancement update
  36. Low: abrt, libreport, btparser, and python-meh security and bug fix update
  37. Low: 389-ds-base security, bug fix, and enhancement update
  38. Low: php-pecl-apc security, bug fix, and enhancement update
  39. Moderate: rsyslog security, bug fix, and enhancement update
  40. Low: libvirt security, bug fix, and enhancement update
  41. Low: Red Hat Enterprise Linux Extended Update Support 6.0 6-Month EOL Notice
  42. Important: bind-dyndb-ldap security update
  43. Important: samba and samba3x security update
  44. Moderate: Red Hat Enterprise MRG Messaging 2.1 security and enhancement update
  45. Moderate: Red Hat Enterprise MRG Management Console security update
  46. Moderate: tomcat6 security update
  47. fall back to global proxy for repos (#788537)
  48. set PROXY environmental variables (#800388)
  49. dracut/parse-kickstart: handle network --device=link (or none)
  50. Important: libtasn1 security update
  51. Moderate: openssl security and bug fix update
  52. Important: raptor security update
  53. Moderate: python-sqlalchemy security update
  54. Low: Red Hat Enterprise Linux 4 - Transition to Extended Life Phase Notice
  55. Low: ImageMagick security and bug fix update
  56. Low: xorg-x11-server security and bug fix update
  57. Low: vixie-cron security, bug fix, and enhancement update
  58. Low: boost security and bug fix update
  59. Moderate: Red Hat Enterprise Linux 5.8 kernel update
  60. Moderate: conga security, bug fix, and enhancement update
  61. Low: krb5 security and bug fix update
  62. Low: util-linux security, bug fix, and enhancement update
  63. Low: busybox security and bug fix update
  64. Low: ibutils security and bug fix update
  65. Low: initscripts security and bug fix update
  66. Low: samba security, bug fix, and enhancement update
  67. Moderate: texlive security update
  68. Moderate: glibc security update
  69. Moderate: MRG Grid security, bug fix, and enhancement update
  70. Critical: php security update
  71. Critical: php53 security update
  72. Low: Red Hat Enterprise Linux 4 - 30 day End Of Life Notice
  73. Moderate: t1lib security update
  74. Important: kernel-rt security update
  75. Moderate: glibc security and bug fix update
  76. Fix scan of already-active mdbiosraidarrays before scan of container.
  77. Silence xrandr.
  78. Fix problems found by Coverity scan (#727881)
  79. Important: kvm security update
  80. Critical: krb5-appl security update
  81. Moderate: tomcat5 security update
  82. Moderate: ipmitool security update
  83. Important: netpbm security update
  84. Important: jasper security update
  85. Important: qemu-kvm security update
  86. Low: libxml2 security and bug fix update
  87. Low: php-pear security and bug fix update
  88. Low: libcap security and bug fix update
  89. Low: util-linux-ng security, bug fix, and enhancement update
  90. Low: cups security and bug fix update
  91. Low: virt-v2v security and bug fix update
  92. Low: ruby security, bug fix, and enhancement update
  93. Low: resource-agents security, bug fix, and enhancement update
  94. Low: sos security, bug fix, and enhancement update
  95. Low: nfs-utils security, bug fix, and enhancement update
  96. Moderate: ipa security and bug fix update
  97. Moderate: kexec-tools security, bug fix, and enhancement update
  98. Moderate: qemu-kvm security, bug fix, and enhancement update
  99. Moderate: Red Hat Enterprise Linux 6 kernel security, bug fix and enhancement update
  100. Low: glibc security, bug fix, and enhancement update
  101. Moderate: libarchive security update
  102. Low: Red Hat Enterprise Linux 4 - 3-Month End Of Life Notice
  103. Important: bind97 security update
  104. Moderate: seamonkey security update
  105. If no AP is selected don't write config files (#750896)
  106. Moderate: php53 and php security update
  107. Moderate: kernel security update
  108. Moderate: kdelibs and kdelibs3 security update
  109. Moderate: kdelibs security and enhancement update
  110. Moderate: xorg-x11-server security update
  111. Important: rpm security update
  112. Moderate: frysk security update
  113. Moderate: evolution28-pango security update
  114. Moderate: qt4 security update
  115. Moderate: qt security update
  116. Important: cyrus-imapd security update
  117. Important: httpd security update
  118. Moderate: librsvg2 security update
  119. Important: nss and nspr security update
  120. Moderate: Red Hat Enterprise MRG Grid 2.0 security, bug fix and enhancement update
  121. Important: ca-certificates security update
  122. Moderate: rsyslog security update
  123. Important: thunderbird security update
  124. Moderate: ecryptfs-utils security update
  125. Low: Red Hat Enterprise Linux 4 - 6-Month End Of Life Notice
  126. Low: Red Hat Enterprise Linux Extended Update Support 4.7 - End Of Life
  127. Moderate: samba and cifs-utils security and bug fix update
  128. Moderate: samba3x security update
  129. Moderate: samba security update
  130. Moderate: system-config-printer security update
  131. Moderate: dovecot security update
  132. Moderate: freetype security update
  133. Low: Red Hat Enterprise Linux Extended Update Support 5.4 - End Of Life
  134. Moderate: foomatic security update
  135. Moderate: foomatic security update
  136. Moderate: icedtea-web security update
  137. Low: bash security, bug fix, and enhancement update
  138. Important: Red Hat Enterprise Linux 5.7 kernel security and bug fix update
  139. Moderate: libvirt security, bug fix, and enhancement update
  140. Low: sysstat security, bug fix, and enhancement update
  141. Low: rgmanager security, bug fix, and enhancement update
  142. Moderate: rsync security, bug fix, and enhancement update
  143. Moderate: libsndfile security update
  144. Moderate: fuse security update
  145. Moderate: mutt security update
  146. Moderate: system-config-firewall security update
  147. Important: krb5-appl security update
  148. Important: qemu-kvm security and bug fix update
  149. Moderate: tigervnc security update
  150. Moderate: cyrus-imapd security update
  151. Critical: java-1.6.0-openjdk security update
  152. Low: apr security update
  153. Moderate: gimp security update
  154. Moderate: tomcat6 security and bug fix update
  155. Moderate: avahi security and bug fix update
  156. Moderate: openssl security, bug fix, and enhancement update
  157. Low: pidgin security and bug fix update
  158. Moderate: dovecot security and enhancement update
  159. Low: sudo security and bug fix update
  160. Low: libguestfs security, bug fix, and enhancement update
  161. Low: eclipse security, bug fix, and enhancement update
  162. Low: sssd security, bug fix, and enhancement update
  163. Moderate: perl security and bug fix update
  164. Moderate: python security, bug fix, and enhancement update
  165. Important: Red Hat Enterprise Linux 6.1 kernel security, bug fix and enhancement update
  166. Important: qemu-kvm security, bug fix, and enhancement update
  167. Moderate: apr security update
  168. Important: xen security update
  169. Moderate: xmlsec1 security and bug fix update
  170. Moderate: libvirt security and bug fix update
  171. Important: nss security update
  172. Important: kdenetwork security update
  173. Moderate: kdelibs security update
  174. Important: polkit security update
  175. Moderate: xorg-x11-server-utils security update
  176. Moderate: xorg-x11 security update
  177. Important: dhcp security update
  178. Moderate: spice-xpi security update
  179. Important: policycoreutils security update
  180. Moderate: logrotate security update
  181. Moderate: gdm security update
  182. Important: conga security update
  183. Important: conga security update
  184. Important: libvirt security update
  185. Moderate: rsync security update
  186. Important: seamonkey security update
  187. Important: thunderbird security and bug fix update
  188. Important: firefox security update
  189. Critical: flash-plugin - End Of Life
  190. Moderate: qemu-kvm security update
  191. Important: vsftpd security update
  192. Important: tomcat6 security and bug fix update
  193. Moderate: subversion security and bug fix update
  194. Important: logwatch security update
  195. Important: libcgroup security update
  196. Critical: firefox security and bug fix update
  197. Critical: pango security update
  198. Moderate: mailman security update
  199. Important: samba3x security update
  200. Important: samba security update
  201. Low: Red Hat Enterprise Linux 4 - 1-Year End Of Life Notice
  202. Moderate: java-1.6.0-ibm security update
  203. Moderate: kernel security, bug fix, and enhancement update
  204. Low: Red Hat Enterprise Linux Extended Update Support 4.7 6-Month EOL Notice
  205. Low: fence security, bug fix, and enhancement update
  206. Important: Red Hat Enterprise Linux 4.9 kernel security and bug fix update
  207. Low: ccs security update
  208. Low: rgmanager security and bug fix update
  209. Low: bash security and bug fix update
  210. Low: python security and bug fix update
  211. Critical: flash-plugin - 1-Month End Of Life Notice
  212. Moderate: subversion security update
  213. Moderate: php53 security update
  214. Important: openoffice.org security and bug fix update
  215. Important: openoffice.org and openoffice.org2 security update
  216. Moderate: webkitgtk security update
  217. Moderate: java-1.6.0-openjdk security update
  218. Moderate: libuser security update
  219. Critical: java-1.5.0-ibm security and bug fix update
  220. Moderate: exim security update
  221. Low: Red Hat Enterprise Linux Extended Update Support 5.4 6-Month EOL Notice
  222. Low: Red Hat Enterprise Linux Extended Update Support 5.3 - End Of Life
  223. Low: python security, bug fix, and enhancement update
  224. Low: gcc security and bug fix update
  225. Important: Red Hat Enterprise Linux 5.6 kernel security and bug fix update
  226. Moderate: evince security update
  227. Moderate: git security update
  228. Moderate: libvpx security update
  229. Low: kvm security and bug fix update
  230. Critical: java-1.6.0-ibm security and bug fix update
  231. Critical: HelixPlayer removal
  232. Critical: exim security update
  233. jimmy-choo handbags
  234. Moderate: apr-util security update
  235. Moderate: kvm security update
  236. Moderate: java-1.4.2-ibm security update
  237. Moderate: krb5 security update
  238. Moderate: dhcp security update
  239. Important: Red Hat Enterprise MRG Messaging and Grid security update
  240. Important: Red Hat Enterprise MRG Messaging and Grid security update
  241. Moderate: cvs security update
  242. Moderate: openswan security update
  243. Important: glibc security and bug fix update
  244. Low: nss security update
  245. Moderate: pam security update
  246. Low: Red Hat Enterprise Linux 3 - End Of Life
  247. Critical: xulrunner security update
  248. Important: glibc security update
  249. Moderate: quagga security update
  250. Moderate: kernel security and bug fix update